Changeset f56ef5d3


Ignore:
Timestamp:
01/06/2010 04:10:31 AM (12 years ago)
Author:
Ag Hatzimanikas <ag@…>
Branches:
10.0, 10.1, 11.0, 11.1, 7.10, 7.4, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, lazarus, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
06f2ffb
Parents:
d309b21
Message:

Crarified a note in shadow's page about the ENV_SUPATH. Thanks to Simon Geard for the wording

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@8192 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • postlfs/security/shadow.xml

    rd309b21 rf56ef5d3  
    540540
    541541          <note>
    542             <para>ENV_SUPATH is no longer supported.  You must create
    543             a valid <filename>/root/.bashrc</filename> file to provide a
    544             modified path for the super-user.</para>
     542            <para>The ENV_SUPATH option used to modify root's default path
     543            does not work with PAM. You have to set the path in root's login
     544            scripts instead.
     545            </para>
    545546          </note>
    546547
Note: See TracChangeset for help on using the changeset viewer.